@charset "utf-8";
@import "/public/css/common/root.css";
/* @import "/public/css/common/scroll.css"; */
@import "/public/css/common/print.css";
@import "/public/css/common/embla.css";
@import "https://archive.pts5095.myds.me/css/common/brand.css";
@import "https://archive.pts5095.myds.me/css/common/coloset.css";


*,
*:after,
*:before {
	margin: 0;
	padding: 0;
	word-break: keep-all; /* 글자 단어별 묶기*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-print-color-adjust: exact;
	print-color-adjust: exact; /* 배경그래픽 강제로 보이기*/
}

html,
body {
	font-size: 100%;
	font-family: "hp_R", Helvetica, Arial, sans-serif;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

body {
	padding: 0;
	margin: 0;
	position: relative;
	overflow: overlay;
}

a {
	text-decoration: none;
}
p,
ol,
ul,
li {
	padding: 0;
	margin: 0;
}
li {
	list-style: none;
}
ul.list-disc {
	padding-left: 2rem;
}
ul.list-disc li {
	list-style-type: disc;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}

.vh-100,
.vh100 {
	height: calc(var(--vh, 1vh) * 100) !important;
}
.min-vh-100 {
	min-height: calc(var(--vh, 1vh) * 100) !important;
}

.vh-50 {
	height: calc(var(--vh, 1vh) * 50) !important;
}

.breadcrumb,
.breadcrumb-item {
	margin-bottom: 0;
}
